Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Oct 2022 15:04:27 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C Heart Lyn ?                    Hi           06:54 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            06:54 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Hello Heart Lyn ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            06:54 PM, 05th Oct                     Heart Lyn ?                    1           06:54 PM, 05th Oct                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           06:55 PM, 05th Oct                     Heart Lyn ?                    9588931053           06:55 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            06:55 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:55 PM, 05th Oct                     Heart Lyn ?                    2           06:55 PM, 05th Oct                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             06:55 PM, 05th Oct                     Heart Lyn ?                    1           06:55 PM, 05th Oct                   Centrepoint UAE whatsapp bot                   Please enter your email address           06:55 PM, 05th Oct                     Heart Lyn ?                    [email-masked]           06:55 PM, 05th Oct                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           06:55 PM, 05th Oct                   Abdulqader                   Hi Dear, thank you for contacting us. This's kader We would be happy to help you.           06:57 PM, 05th Oct                     Heart Lyn ?                    Hello. What's the real-time status of my order? Until now, no update. Yesterday, it was written as Oct. 5 but now still not came.           06:57 PM, 05th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           06:57 PM, 05th Oct                     Heart Lyn ?                    Ok           06:57 PM, 05th Oct                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day, and I am really very sorry for this delay. I know that you’ve been waiting for it.           06:58 PM, 05th Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay.           06:58 PM, 05th Oct                   Abdulqader                   Your request has been submitted to the concerned team. We will contact you if there is any new information. Thanks for your cooperation and understanding with us.           06:58 PM, 05th Oct                     Heart Lyn ?                    If it is like this, is it possible to just deliver? Or will it incur charges?           06:58 PM, 05th Oct                     Heart Lyn ?                    Because I mentioned pickup coz I'm available today. But since it didnt come, then better to deliver. But if there will be extra charges, then just leave it as it is           06:59 PM, 05th Oct                   Abdulqader                   we are sorry to inform you that as per our policy we won't be able to change your delivery mode once the order has been placed successfully.           06:59 PM, 05th Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our store team and we will ask them to to arrange the delivery ASAP and you will update shortly           07:00 PM, 05th Oct                     Heart Lyn ?                    Ok then. Just advise when it will be available for pickup           07:01 PM, 05th Oct                   Abdulqader                   please note  that we will contact you through your email once we get any updates           07:01 PM, 05th Oct                   Abdulqader                   I can understand your frustration regarding the same and we will do our best to have this resolved for you on priority.           07:01 PM, 05th Oct                   Abdulqader                    We request you to please allow us some time so we can work on this and do the needful.           07:01 PM, 05th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           07:02 PM, 05th Oct                     Heart Lyn ?                    Thanks           07:03 PM, 05th Oct                     Heart Lyn ?                    None           07:03 PM, 05th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:03 PM, 05th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4965856